Skip to content

Facilities near a point

GET
/nearby
curl --request GET \
--url 'https://api.firmsapi.com/v1/nearby?lat=1&lon=1' \
--header 'x-api-key: <x-api-key>'
lat
required
number

Latitude

lon
required
number

Longitude

OK

Media type application/json
object
meta
object
data_as_of
string format: date
source
string
mode
string
Allowed values: live test

Example

{
"meta": {
"mode": "live"
}
}

Error

Media type application/json
object
error
object
code
string
message
string
links
object

Example generated

{
"error": {
"code": "example",
"message": "example",
"links": {}
}
}

Error

Media type application/json
object
error
object
code
string
message
string
links
object

Example generated

{
"error": {
"code": "example",
"message": "example",
"links": {}
}
}